Subject: RE: [seamoby] Location finding methods versus MIP home agent.

From: "Casati, Alessio (Alessio)" <[email-masked]>
Date: Mon, 22 Jan 2001 18:02:25 -0000

3GPP is actually considering using AAA
(DIAMETER) in the HSS (for the Cx interface). 
No choice has already
been taken, though. There has been an agreement
on the fact that much in the same way as MAP allows
for AC (application contexts) upgrades, the
protocol(s) used on the Cx interface need to support
a versioning mechanisms (so that the addition of new
non backward compatible functionality does not 
damage the installed base).

There is currently a pending issue on which part of 3GPP should
own the architectural and system decisions on the Cx interface.

alessio

> > When mentioning the "All IP cellular networks", I guess you are refering
> to
> > the work in 3GPP2 and not in 3GPP. As far as I know, in 3GPP (even
> Release
> > 5), the HLR (or HSS)/VLR does not go away and GTP is used for mobility
> > management.
> > 
> <biased north american hat>
> oops, yes. 
> </biased north american hat>
> 
> Of course 3GPP is different. I am still unsure as to whether 3GPP has even
> agreed that AAA is in the HSS.
> 
> PatC
>